@import url("https://fonts.googleapis.com/css?family=Roboto");

body {
  margin: 1rem;
  font-family: "Roboto", sans-serif;
  display: flex;
  flex-flow: column;
  min-height: 95vh;
  /* overflow-x: hidden;
  overflow-y: hidden; */
}

* {
  margin: 0;
  padding: 0;
}

i {
  margin-right: 10px;
}

main {
  flex: 1;
}

span#top-icon {
  background-image: url(/images/top-icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-left: 3rem;
}

#main .fse-type {
  background-image: url(/images/omote_t.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-left: 2rem;
  font-weight: bold;
}

#sub .fse-type {
  background-image: url(/images/ura_t.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-left: 2rem;
  font-weight: bold;
}

h1 {
  font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif;
  position: relative;
  margin-bottom: 0.5rem;
  padding: 0.5rem 2rem;
  -webkit-box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
  box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
  font-size: 3vw;
}

h1:before,
h1:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  content: '';
  background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
  background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
}

h1:before {
  top: 0;
}

h1:after {
  bottom: 0;
}

h2 {
  position: relative;
  overflow: hidden;
  padding: 1.5rem 2rem 1.5rem 130px;
  border: 1px solid #000;
}

h2:before {
  position: absolute;
  top: -150%;
  left: -100px;
  width: 200px;
  height: 300%;
  content: '';
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  background: #000;
}

h2 span.head {
  font-size: 40px;
  font-size: 4rem;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding-top: 3px;
  padding-left: 5px;
  color: #fff;
}

footer {
  height: 1em;
  text-align: right;
}

/*------------------------*/
input:focus,
button:focus,
.form-control:focus {
  outline: none;
  box-shadow: none;
}
.form-control:disabled,
.form-control[readonly] {
  background-color: #fff;
}
/*----------step-wizard------------*/
.d-flex {
  display: flex;
}
.justify-content-center {
  justify-content: center;
}

.wizard .nav-tabs {
  position: relative;
  margin-bottom: 0;
  border-bottom-color: transparent;
}

.wizard > div.wizard-inner {
  position: relative;
  margin-bottom: 50px;
  text-align: center;
}

.connecting-line {
  height: 2px;
  background: #e0e0e0;
  position: absolute;
  width: 75%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 15px;
  z-index: 1;
}

.wizard .nav-tabs > li.active > a,
.wizard .nav-tabs > li.active > a:hover,
.wizard .nav-tabs > li.active > a:focus {
  color: #555555;
  cursor: default;
  border: 0;
  border-bottom-color: transparent;
}

span.round-tab {
  width: 30px;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  border-radius: 50%;
  background: #fff;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size: 16px;
  color: #0e214b;
  font-weight: 500;
  border: 1px solid #ddd;
}
span.round-tab i {
  color: #555555;
}
.wizard li.active span.round-tab {
  background: #0db02b;
  color: #fff;
  border-color: #0db02b;
}
.wizard li.active span.round-tab i {
  color: #5bc0de;
}
.wizard .nav-tabs > li.active > a i {
  color: #0db02b;
}

.wizard .nav-tabs > li {
  width: 25%;
}

.wizard li:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 0;
  margin: 0 auto;
  bottom: 0px;
  border: 5px solid transparent;
  border-bottom-color: red;
  transition: 0.1s ease-in-out;
}

.wizard .nav-tabs > li a {
  width: 30px;
  height: 30px;
  margin: 20px auto;
  border-radius: 100%;
  padding: 0;
  background-color: transparent;
  position: relative;
  top: 0;
}
.wizard .nav-tabs > li a i {
  position: absolute;
  top: -15px;
  font-style: normal;
  font-weight: 400;
  white-space: nowrap;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 12px;
  font-weight: 700;
  color: #000;
}

.wizard .nav-tabs > li a:hover {
  background: transparent;
}

.wizard .tab-pane {
  position: relative;
  padding-top: 20px;
}

.question {
  display: flex;
  text-align: center;
  height: 3rem;
  font-size: 2.5vw;
}

.fse-radius-left {
  cursor: pointer;
  line-height: 3rem;
  width: 50%;
  background-color: #0e214b;
  border-radius: 3rem 0 0 3rem;
  text-align: right;
  padding-right: 0.5rem;
  color: #e0e0e0;
}

.fse-radius-right {
  cursor: pointer;
  line-height: 3rem;
  width: 50%;
  background-color: darkred;
  border-radius: 0 3rem 3rem 0;
  text-align: left;
  padding-left: 0.5rem;
  color: #e0e0e0;
}

.question div:hover {
  color: #ffce08;
  /* opacity: 1; */
}

.not-selected {
  opacity: 0.3;
}